Commits

Christian Heimes  committed eea1561

fix names

  • Participants
  • Parent commits 91d49af

Comments (0)

Files changed (8)

File linux_athlonX2-2/benchmark_x64_ss07.txt

-Running 2to3...
-Running call_method...
-Running call_method_slots...
-Running call_method_unknown...
-Running call_simple...
-Running chaos...
-Running django_v2...
-Running etree_generate...
-Running etree_iterparse...
-Running etree_parse...
-Running etree_process...
-Running fannkuch...
-Running fastpickle...
-Running fastunpickle...
-Running float...
-Running formatted_logging...
-Running go...
-Running iterative_count...
-Running json_dump...
-Running json_dump_v2...
-Running json_load...
-Running mako...
-Running mako_v2...
-Running meteor_contest...
-Running nbody...
-Running normal_startup...
-Running nqueens...
-Running pathlib...
-Running pickle_dict...
-Running pickle_list...
-Running pidigits...
-Running raytrace...
-Running regex_compile...
-Running regex_effbot...
-Running regex_v8...
-Running richards...
-Running silent_logging...
-Running simple_logging...
-Running spectral_norm...
-Running startup_nosite...
-Running telco...
-Running threaded_count...
-Running tornado_http...
-Running unpack_sequence...
-Running unpickle_list...
-
-Report on Linux htpc 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:08:42 UTC 2013 x86_64 x86_64
-Total CPU cores: 2
-
-### 2to3 ###
-0.656041 -> 0.692043: 1.05x slower
-
-### call_method ###
-Min: 0.447705 -> 0.484134: 1.08x slower
-Avg: 0.447812 -> 0.485607: 1.08x slower
-Significant (t=-94.88)
-Stddev: 0.00019 -> 0.00153: 7.8806x larger
-
-### call_method_slots ###
-Min: 0.437145 -> 0.487213: 1.11x slower
-Avg: 0.437161 -> 0.487876: 1.12x slower
-Significant (t=-329.25)
-Stddev: 0.00001 -> 0.00060: 46.8394x larger
-
-### call_method_unknown ###
-Min: 0.447723 -> 0.472606: 1.06x slower
-Avg: 0.449571 -> 0.487373: 1.08x slower
-Significant (t=-18.65)
-Stddev: 0.00159 -> 0.00769: 4.8272x larger
-
-### call_simple ###
-Min: 0.350519 -> 0.312155: 1.12x faster
-Avg: 0.350559 -> 0.312388: 1.12x faster
-Significant (t=744.44)
-Stddev: 0.00005 -> 0.00019: 3.5086x larger
-
-### chaos ###
-Min: 0.359596 -> 0.397956: 1.11x slower
-Avg: 0.359914 -> 0.399095: 1.11x slower
-Significant (t=-66.08)
-Stddev: 0.00036 -> 0.00128: 3.5193x larger
-
-### django_v2 ###
-Min: 0.812772 -> 0.835226: 1.03x slower
-Avg: 0.815358 -> 0.839372: 1.03x slower
-Significant (t=-14.87)
-Stddev: 0.00174 -> 0.00316: 1.8185x larger
-
-### etree_generate ###
-Min: 0.402656 -> 0.428539: 1.06x slower
-Avg: 0.407909 -> 0.431293: 1.06x slower
-Significant (t=-9.44)
-Stddev: 0.00421 -> 0.00360: 1.1680x smaller
-
-### etree_iterparse ###
-Min: 0.668992 -> 0.650654: 1.03x faster
-Avg: 0.675091 -> 0.659975: 1.02x faster
-Significant (t=4.68)
-Stddev: 0.00428 -> 0.00581: 1.3578x larger
-
-### etree_process ###
-Min: 0.315093 -> 0.333427: 1.06x slower
-Avg: 0.317519 -> 0.336602: 1.06x slower
-Significant (t=-8.87)
-Stddev: 0.00268 -> 0.00399: 1.4900x larger
-
-### fannkuch ###
-Min: 1.474335 -> 1.435495: 1.03x faster
-Avg: 1.477411 -> 1.439788: 1.03x faster
-Significant (t=15.20)
-Stddev: 0.00336 -> 0.00440: 1.3111x larger
-
-### fastunpickle ###
-Min: 0.723662 -> 0.747689: 1.03x slower
-Avg: 0.727428 -> 0.750499: 1.03x slower
-Significant (t=-11.91)
-Stddev: 0.00311 -> 0.00301: 1.0316x smaller
-
-### float ###
-Min: 0.391767 -> 0.492921: 1.26x slower
-Avg: 0.396912 -> 0.497642: 1.25x slower
-Significant (t=-32.58)
-Stddev: 0.00563 -> 0.00401: 1.4067x smaller
-
-### formatted_logging ###
-Min: 0.382426 -> 0.396458: 1.04x slower
-Avg: 0.386335 -> 0.399534: 1.03x slower
-Significant (t=-6.14)
-Stddev: 0.00307 -> 0.00370: 1.2070x larger
-
-### iterative_count ###
-Min: 0.202221 -> 0.195679: 1.03x faster
-Avg: 0.203815 -> 0.199013: 1.02x faster
-Significant (t=3.38)
-Stddev: 0.00132 -> 0.00289: 2.1860x larger
-
-### json_dump_v2 ###
-Min: 3.581153 -> 3.843814: 1.07x slower
-Avg: 3.609773 -> 3.900080: 1.08x slower
-Significant (t=-8.35)
-Stddev: 0.04469 -> 0.06367: 1.4245x larger
-
-### mako ###
-Min: 0.060175 -> 0.062168: 1.03x slower
-Avg: 0.061276 -> 0.063569: 1.04x slower
-Significant (t=-12.32)
-Stddev: 0.00056 -> 0.00074: 1.3238x larger
-
-### mako_v2 ###
-Min: 0.051116 -> 0.055330: 1.08x slower
-Avg: 0.051903 -> 0.056534: 1.09x slower
-Significant (t=-35.75)
-Stddev: 0.00045 -> 0.00080: 1.7924x larger
-
-### meteor_contest ###
-Min: 0.254597 -> 0.267729: 1.05x slower
-Avg: 0.255453 -> 0.268627: 1.05x slower
-Significant (t=-26.02)
-Stddev: 0.00076 -> 0.00084: 1.1140x larger
-
-### nbody ###
-Min: 0.349260 -> 0.338507: 1.03x faster
-Avg: 0.352812 -> 0.344059: 1.03x faster
-Significant (t=3.37)
-Stddev: 0.00316 -> 0.00486: 1.5398x larger
-
-### normal_startup ###
-Min: 0.551976 -> 0.561950: 1.02x slower
-Avg: 0.554271 -> 0.591860: 1.07x slower
-Significant (t=-3.17)
-Stddev: 0.00379 -> 0.02621: 6.9073x larger
-
-### nqueens ###
-Min: 0.315805 -> 0.331989: 1.05x slower
-Avg: 0.316184 -> 0.332782: 1.05x slower
-Significant (t=-53.28)
-Stddev: 0.00023 -> 0.00066: 2.9102x larger
-
-### raytrace ###
-Min: 1.637615 -> 2.072633: 1.27x slower
-Avg: 1.638693 -> 2.076908: 1.27x slower
-Significant (t=-284.56)
-Stddev: 0.00133 -> 0.00317: 2.3804x larger
-
-### regex_compile ###
-Min: 0.480092 -> 0.508625: 1.06x slower
-Avg: 0.481098 -> 0.509801: 1.06x slower
-Significant (t=-44.83)
-Stddev: 0.00093 -> 0.00109: 1.1732x larger
-
-### richards ###
-Min: 0.242326 -> 0.256718: 1.06x slower
-Avg: 0.242886 -> 0.258306: 1.06x slower
-Significant (t=-20.93)
-Stddev: 0.00051 -> 0.00157: 3.0806x larger
-
-### simple_logging ###
-Min: 0.376698 -> 0.394420: 1.05x slower
-Avg: 0.377686 -> 0.398414: 1.05x slower
-Significant (t=-13.02)
-Stddev: 0.00095 -> 0.00343: 3.6233x larger
-
-### tornado_http ###
-Min: 0.338864 -> 0.352038: 1.04x slower
-Avg: 0.344160 -> 0.356363: 1.04x slower
-Significant (t=-5.42)
-Stddev: 0.00507 -> 0.00501: 1.0111x smaller
-
-### unpack_sequence ###
-Min: 0.000063 -> 0.000064: 1.01x slower
-Avg: 0.000064 -> 0.000067: 1.04x slower
-Significant (t=-122.28)
-Stddev: 0.00000 -> 0.00000: 2.6287x larger
-
-The following not significant results are hidden, use -v to show them:
-etree_parse, fastpickle, go, json_dump, json_load, pathlib, pickle_dict, pickle_list, pidigits, regex_effbot, regex_v8, silent_logging, spectral_norm, startup_nosite, telco, threaded_count, unpickle_list.

File linux_athlonX2-2/benchmark_x64_sso7.txt

+Running 2to3...
+Running call_method...
+Running call_method_slots...
+Running call_method_unknown...
+Running call_simple...
+Running chaos...
+Running django_v2...
+Running etree_generate...
+Running etree_iterparse...
+Running etree_parse...
+Running etree_process...
+Running fannkuch...
+Running fastpickle...
+Running fastunpickle...
+Running float...
+Running formatted_logging...
+Running go...
+Running iterative_count...
+Running json_dump...
+Running json_dump_v2...
+Running json_load...
+Running mako...
+Running mako_v2...
+Running meteor_contest...
+Running nbody...
+Running normal_startup...
+Running nqueens...
+Running pathlib...
+Running pickle_dict...
+Running pickle_list...
+Running pidigits...
+Running raytrace...
+Running regex_compile...
+Running regex_effbot...
+Running regex_v8...
+Running richards...
+Running silent_logging...
+Running simple_logging...
+Running spectral_norm...
+Running startup_nosite...
+Running telco...
+Running threaded_count...
+Running tornado_http...
+Running unpack_sequence...
+Running unpickle_list...
+
+Report on Linux htpc 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:08:42 UTC 2013 x86_64 x86_64
+Total CPU cores: 2
+
+### 2to3 ###
+0.656041 -> 0.692043: 1.05x slower
+
+### call_method ###
+Min: 0.447705 -> 0.484134: 1.08x slower
+Avg: 0.447812 -> 0.485607: 1.08x slower
+Significant (t=-94.88)
+Stddev: 0.00019 -> 0.00153: 7.8806x larger
+
+### call_method_slots ###
+Min: 0.437145 -> 0.487213: 1.11x slower
+Avg: 0.437161 -> 0.487876: 1.12x slower
+Significant (t=-329.25)
+Stddev: 0.00001 -> 0.00060: 46.8394x larger
+
+### call_method_unknown ###
+Min: 0.447723 -> 0.472606: 1.06x slower
+Avg: 0.449571 -> 0.487373: 1.08x slower
+Significant (t=-18.65)
+Stddev: 0.00159 -> 0.00769: 4.8272x larger
+
+### call_simple ###
+Min: 0.350519 -> 0.312155: 1.12x faster
+Avg: 0.350559 -> 0.312388: 1.12x faster
+Significant (t=744.44)
+Stddev: 0.00005 -> 0.00019: 3.5086x larger
+
+### chaos ###
+Min: 0.359596 -> 0.397956: 1.11x slower
+Avg: 0.359914 -> 0.399095: 1.11x slower
+Significant (t=-66.08)
+Stddev: 0.00036 -> 0.00128: 3.5193x larger
+
+### django_v2 ###
+Min: 0.812772 -> 0.835226: 1.03x slower
+Avg: 0.815358 -> 0.839372: 1.03x slower
+Significant (t=-14.87)
+Stddev: 0.00174 -> 0.00316: 1.8185x larger
+
+### etree_generate ###
+Min: 0.402656 -> 0.428539: 1.06x slower
+Avg: 0.407909 -> 0.431293: 1.06x slower
+Significant (t=-9.44)
+Stddev: 0.00421 -> 0.00360: 1.1680x smaller
+
+### etree_iterparse ###
+Min: 0.668992 -> 0.650654: 1.03x faster
+Avg: 0.675091 -> 0.659975: 1.02x faster
+Significant (t=4.68)
+Stddev: 0.00428 -> 0.00581: 1.3578x larger
+
+### etree_process ###
+Min: 0.315093 -> 0.333427: 1.06x slower
+Avg: 0.317519 -> 0.336602: 1.06x slower
+Significant (t=-8.87)
+Stddev: 0.00268 -> 0.00399: 1.4900x larger
+
+### fannkuch ###
+Min: 1.474335 -> 1.435495: 1.03x faster
+Avg: 1.477411 -> 1.439788: 1.03x faster
+Significant (t=15.20)
+Stddev: 0.00336 -> 0.00440: 1.3111x larger
+
+### fastunpickle ###
+Min: 0.723662 -> 0.747689: 1.03x slower
+Avg: 0.727428 -> 0.750499: 1.03x slower
+Significant (t=-11.91)
+Stddev: 0.00311 -> 0.00301: 1.0316x smaller
+
+### float ###
+Min: 0.391767 -> 0.492921: 1.26x slower
+Avg: 0.396912 -> 0.497642: 1.25x slower
+Significant (t=-32.58)
+Stddev: 0.00563 -> 0.00401: 1.4067x smaller
+
+### formatted_logging ###
+Min: 0.382426 -> 0.396458: 1.04x slower
+Avg: 0.386335 -> 0.399534: 1.03x slower
+Significant (t=-6.14)
+Stddev: 0.00307 -> 0.00370: 1.2070x larger
+
+### iterative_count ###
+Min: 0.202221 -> 0.195679: 1.03x faster
+Avg: 0.203815 -> 0.199013: 1.02x faster
+Significant (t=3.38)
+Stddev: 0.00132 -> 0.00289: 2.1860x larger
+
+### json_dump_v2 ###
+Min: 3.581153 -> 3.843814: 1.07x slower
+Avg: 3.609773 -> 3.900080: 1.08x slower
+Significant (t=-8.35)
+Stddev: 0.04469 -> 0.06367: 1.4245x larger
+
+### mako ###
+Min: 0.060175 -> 0.062168: 1.03x slower
+Avg: 0.061276 -> 0.063569: 1.04x slower
+Significant (t=-12.32)
+Stddev: 0.00056 -> 0.00074: 1.3238x larger
+
+### mako_v2 ###
+Min: 0.051116 -> 0.055330: 1.08x slower
+Avg: 0.051903 -> 0.056534: 1.09x slower
+Significant (t=-35.75)
+Stddev: 0.00045 -> 0.00080: 1.7924x larger
+
+### meteor_contest ###
+Min: 0.254597 -> 0.267729: 1.05x slower
+Avg: 0.255453 -> 0.268627: 1.05x slower
+Significant (t=-26.02)
+Stddev: 0.00076 -> 0.00084: 1.1140x larger
+
+### nbody ###
+Min: 0.349260 -> 0.338507: 1.03x faster
+Avg: 0.352812 -> 0.344059: 1.03x faster
+Significant (t=3.37)
+Stddev: 0.00316 -> 0.00486: 1.5398x larger
+
+### normal_startup ###
+Min: 0.551976 -> 0.561950: 1.02x slower
+Avg: 0.554271 -> 0.591860: 1.07x slower
+Significant (t=-3.17)
+Stddev: 0.00379 -> 0.02621: 6.9073x larger
+
+### nqueens ###
+Min: 0.315805 -> 0.331989: 1.05x slower
+Avg: 0.316184 -> 0.332782: 1.05x slower
+Significant (t=-53.28)
+Stddev: 0.00023 -> 0.00066: 2.9102x larger
+
+### raytrace ###
+Min: 1.637615 -> 2.072633: 1.27x slower
+Avg: 1.638693 -> 2.076908: 1.27x slower
+Significant (t=-284.56)
+Stddev: 0.00133 -> 0.00317: 2.3804x larger
+
+### regex_compile ###
+Min: 0.480092 -> 0.508625: 1.06x slower
+Avg: 0.481098 -> 0.509801: 1.06x slower
+Significant (t=-44.83)
+Stddev: 0.00093 -> 0.00109: 1.1732x larger
+
+### richards ###
+Min: 0.242326 -> 0.256718: 1.06x slower
+Avg: 0.242886 -> 0.258306: 1.06x slower
+Significant (t=-20.93)
+Stddev: 0.00051 -> 0.00157: 3.0806x larger
+
+### simple_logging ###
+Min: 0.376698 -> 0.394420: 1.05x slower
+Avg: 0.377686 -> 0.398414: 1.05x slower
+Significant (t=-13.02)
+Stddev: 0.00095 -> 0.00343: 3.6233x larger
+
+### tornado_http ###
+Min: 0.338864 -> 0.352038: 1.04x slower
+Avg: 0.344160 -> 0.356363: 1.04x slower
+Significant (t=-5.42)
+Stddev: 0.00507 -> 0.00501: 1.0111x smaller
+
+### unpack_sequence ###
+Min: 0.000063 -> 0.000064: 1.01x slower
+Avg: 0.000064 -> 0.000067: 1.04x slower
+Significant (t=-122.28)
+Stddev: 0.00000 -> 0.00000: 2.6287x larger
+
+The following not significant results are hidden, use -v to show them:
+etree_parse, fastpickle, go, json_dump, json_load, pathlib, pickle_dict, pickle_list, pidigits, regex_effbot, regex_v8, silent_logging, spectral_norm, startup_nosite, telco, threaded_count, unpickle_list.

File linux_athlonX2/benchmark_x64_ss07.txt

-Running 2to3...
-Running call_method...
-Running call_method_slots...
-Running call_method_unknown...
-Running call_simple...
-Running chaos...
-Running django_v2...
-Running etree_generate...
-Running etree_iterparse...
-Running etree_parse...
-Running etree_process...
-Running fannkuch...
-Running fastpickle...
-Running fastunpickle...
-Running float...
-Running formatted_logging...
-Running go...
-Running iterative_count...
-Running json_dump...
-Running json_dump_v2...
-Running json_load...
-Running mako...
-Running mako_v2...
-Running meteor_contest...
-Running nbody...
-Running normal_startup...
-Running nqueens...
-Running pathlib...
-Running pickle_dict...
-Running pickle_list...
-Running pidigits...
-Running raytrace...
-Running regex_compile...
-Running regex_effbot...
-Running regex_v8...
-Running richards...
-Running silent_logging...
-Running simple_logging...
-Running spectral_norm...
-Running startup_nosite...
-Running telco...
-Running threaded_count...
-Running tornado_http...
-Running unpack_sequence...
-Running unpickle_list...
-
-Report on Linux htpc 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:08:42 UTC 2013 x86_64 x86_64
-Total CPU cores: 2
-
-### 2to3 ###
-0.684043 -> 0.700043: 1.02x slower
-
-### call_method ###
-Min: 0.437201 -> 0.486518: 1.11x slower
-Avg: 0.438989 -> 0.487897: 1.11x slower
-Significant (t=-32.86)
-Stddev: 0.00562 -> 0.00129: 4.3725x smaller
-
-### call_method_slots ###
-Min: 0.460295 -> 0.483795: 1.05x slower
-Avg: 0.460856 -> 0.485885: 1.05x slower
-Significant (t=-65.10)
-Stddev: 0.00054 -> 0.00139: 2.5480x larger
-
-### call_method_unknown ###
-Min: 0.446318 -> 0.463777: 1.04x slower
-Avg: 0.446408 -> 0.465461: 1.04x slower
-Significant (t=-39.57)
-Stddev: 0.00014 -> 0.00186: 13.6904x larger
-
-### call_simple ###
-Min: 0.337324 -> 0.309540: 1.09x faster
-Avg: 0.337418 -> 0.311595: 1.08x faster
-Significant (t=66.37)
-Stddev: 0.00009 -> 0.00150: 16.3678x larger
-
-### chaos ###
-Min: 0.363666 -> 0.408366: 1.12x slower
-Avg: 0.365302 -> 0.409594: 1.12x slower
-Significant (t=-36.57)
-Stddev: 0.00259 -> 0.00080: 3.2452x smaller
-
-### django_v2 ###
-Min: 0.809527 -> 0.827485: 1.02x slower
-Avg: 0.812212 -> 0.828646: 1.02x slower
-Significant (t=-14.02)
-Stddev: 0.00245 -> 0.00092: 2.6652x smaller
-
-### etree_generate ###
-Min: 0.406665 -> 0.425657: 1.05x slower
-Avg: 0.411786 -> 0.429197: 1.04x slower
-Significant (t=-6.17)
-Stddev: 0.00521 -> 0.00357: 1.4565x smaller
-
-### etree_iterparse ###
-Min: 0.620902 -> 0.657612: 1.06x slower
-Avg: 0.627858 -> 0.666876: 1.06x slower
-Significant (t=-11.12)
-Stddev: 0.00497 -> 0.00607: 1.2220x larger
-
-### etree_process ###
-Min: 0.314464 -> 0.337325: 1.07x slower
-Avg: 0.318852 -> 0.340515: 1.07x slower
-Significant (t=-9.09)
-Stddev: 0.00337 -> 0.00413: 1.2253x larger
-
-### fannkuch ###
-Min: 1.470951 -> 1.411771: 1.04x faster
-Avg: 1.476374 -> 1.415846: 1.04x faster
-Significant (t=21.48)
-Stddev: 0.00492 -> 0.00394: 1.2497x smaller
-
-### float ###
-Min: 0.394521 -> 0.482480: 1.22x slower
-Avg: 0.400926 -> 0.489857: 1.22x slower
-Significant (t=-21.55)
-Stddev: 0.00654 -> 0.00651: 1.0056x smaller
-
-### formatted_logging ###
-Min: 0.380949 -> 0.405732: 1.07x slower
-Avg: 0.384278 -> 0.408020: 1.06x slower
-Significant (t=-14.30)
-Stddev: 0.00300 -> 0.00219: 1.3677x smaller
-
-### go ###
-Min: 0.705233 -> 0.762303: 1.08x slower
-Avg: 0.707605 -> 0.768158: 1.09x slower
-Significant (t=-31.45)
-Stddev: 0.00246 -> 0.00353: 1.4332x larger
-
-### json_dump_v2 ###
-Min: 3.599316 -> 3.782498: 1.05x slower
-Avg: 3.630504 -> 3.815111: 1.05x slower
-Significant (t=-4.76)
-Stddev: 0.05765 -> 0.06490: 1.1257x larger
-
-### json_load ###
-Min: 0.578913 -> 0.600114: 1.04x slower
-Avg: 0.580303 -> 0.604874: 1.04x slower
-Significant (t=-14.15)
-Stddev: 0.00090 -> 0.00378: 4.1789x larger
-
-### mako ###
-Min: 0.059546 -> 0.061776: 1.04x slower
-Avg: 0.060874 -> 0.063055: 1.04x slower
-Significant (t=-11.08)
-Stddev: 0.00068 -> 0.00071: 1.0439x larger
-
-### mako_v2 ###
-Min: 0.051867 -> 0.055648: 1.07x slower
-Avg: 0.052751 -> 0.056662: 1.07x slower
-Significant (t=-30.48)
-Stddev: 0.00046 -> 0.00078: 1.7124x larger
-
-### meteor_contest ###
-Min: 0.254090 -> 0.261506: 1.03x slower
-Avg: 0.254376 -> 0.261957: 1.03x slower
-Significant (t=-27.49)
-Stddev: 0.00024 -> 0.00057: 2.3129x larger
-
-### nqueens ###
-Min: 0.317258 -> 0.323097: 1.02x slower
-Avg: 0.318534 -> 0.325188: 1.02x slower
-Significant (t=-7.27)
-Stddev: 0.00150 -> 0.00139: 1.0772x smaller
-
-### pathlib ###
-Min: 0.119555 -> 0.123704: 1.03x slower
-Avg: 0.120209 -> 0.124385: 1.03x slower
-Significant (t=-27.57)
-Stddev: 0.00065 -> 0.00039: 1.6583x smaller
-
-### pickle_list ###
-Min: 0.322014 -> 0.315048: 1.02x faster
-Avg: 0.322693 -> 0.315732: 1.02x faster
-Significant (t=20.48)
-Stddev: 0.00046 -> 0.00061: 1.3344x larger
-
-### raytrace ###
-Min: 1.735895 -> 2.079125: 1.20x slower
-Avg: 1.741947 -> 2.082182: 1.20x slower
-Significant (t=-134.97)
-Stddev: 0.00446 -> 0.00344: 1.2975x smaller
-
-### regex_compile ###
-Min: 0.481894 -> 0.502015: 1.04x slower
-Avg: 0.483873 -> 0.504950: 1.04x slower
-Significant (t=-16.20)
-Stddev: 0.00154 -> 0.00247: 1.6092x larger
-
-### richards ###
-Min: 0.239918 -> 0.246638: 1.03x slower
-Avg: 0.240871 -> 0.248262: 1.03x slower
-Significant (t=-8.24)
-Stddev: 0.00089 -> 0.00180: 2.0234x larger
-
-### silent_logging ###
-Min: 0.108627 -> 0.111940: 1.03x slower
-Avg: 0.109507 -> 0.112951: 1.03x slower
-Significant (t=-7.80)
-Stddev: 0.00072 -> 0.00067: 1.0695x smaller
-
-### spectral_norm ###
-Min: 0.414557 -> 0.434633: 1.05x slower
-Avg: 0.416385 -> 0.436318: 1.05x slower
-Significant (t=-23.38)
-Stddev: 0.00160 -> 0.00103: 1.5503x smaller
-
-### tornado_http ###
-Min: 0.341679 -> 0.351855: 1.03x slower
-Avg: 0.345034 -> 0.355858: 1.03x slower
-Significant (t=-4.74)
-Stddev: 0.00491 -> 0.00530: 1.0782x larger
-
-### unpack_sequence ###
-Min: 0.000062 -> 0.000063: 1.00x slower
-Avg: 0.000063 -> 0.000065: 1.03x slower
-Significant (t=-79.31)
-Stddev: 0.00000 -> 0.00000: 2.1354x larger
-
-The following not significant results are hidden, use -v to show them:
-etree_parse, fastpickle, fastunpickle, iterative_count, json_dump, nbody, normal_startup, pickle_dict, pidigits, regex_effbot, regex_v8, simple_logging, startup_nosite, telco, threaded_count, unpickle_list.

File linux_athlonX2/benchmark_x64_sso7.txt

+Running 2to3...
+Running call_method...
+Running call_method_slots...
+Running call_method_unknown...
+Running call_simple...
+Running chaos...
+Running django_v2...
+Running etree_generate...
+Running etree_iterparse...
+Running etree_parse...
+Running etree_process...
+Running fannkuch...
+Running fastpickle...
+Running fastunpickle...
+Running float...
+Running formatted_logging...
+Running go...
+Running iterative_count...
+Running json_dump...
+Running json_dump_v2...
+Running json_load...
+Running mako...
+Running mako_v2...
+Running meteor_contest...
+Running nbody...
+Running normal_startup...
+Running nqueens...
+Running pathlib...
+Running pickle_dict...
+Running pickle_list...
+Running pidigits...
+Running raytrace...
+Running regex_compile...
+Running regex_effbot...
+Running regex_v8...
+Running richards...
+Running silent_logging...
+Running simple_logging...
+Running spectral_norm...
+Running startup_nosite...
+Running telco...
+Running threaded_count...
+Running tornado_http...
+Running unpack_sequence...
+Running unpickle_list...
+
+Report on Linux htpc 3.2.0-54-generic #82-Ubuntu SMP Tue Sep 10 20:08:42 UTC 2013 x86_64 x86_64
+Total CPU cores: 2
+
+### 2to3 ###
+0.684043 -> 0.700043: 1.02x slower
+
+### call_method ###
+Min: 0.437201 -> 0.486518: 1.11x slower
+Avg: 0.438989 -> 0.487897: 1.11x slower
+Significant (t=-32.86)
+Stddev: 0.00562 -> 0.00129: 4.3725x smaller
+
+### call_method_slots ###
+Min: 0.460295 -> 0.483795: 1.05x slower
+Avg: 0.460856 -> 0.485885: 1.05x slower
+Significant (t=-65.10)
+Stddev: 0.00054 -> 0.00139: 2.5480x larger
+
+### call_method_unknown ###
+Min: 0.446318 -> 0.463777: 1.04x slower
+Avg: 0.446408 -> 0.465461: 1.04x slower
+Significant (t=-39.57)
+Stddev: 0.00014 -> 0.00186: 13.6904x larger
+
+### call_simple ###
+Min: 0.337324 -> 0.309540: 1.09x faster
+Avg: 0.337418 -> 0.311595: 1.08x faster
+Significant (t=66.37)
+Stddev: 0.00009 -> 0.00150: 16.3678x larger
+
+### chaos ###
+Min: 0.363666 -> 0.408366: 1.12x slower
+Avg: 0.365302 -> 0.409594: 1.12x slower
+Significant (t=-36.57)
+Stddev: 0.00259 -> 0.00080: 3.2452x smaller
+
+### django_v2 ###
+Min: 0.809527 -> 0.827485: 1.02x slower
+Avg: 0.812212 -> 0.828646: 1.02x slower
+Significant (t=-14.02)
+Stddev: 0.00245 -> 0.00092: 2.6652x smaller
+
+### etree_generate ###
+Min: 0.406665 -> 0.425657: 1.05x slower
+Avg: 0.411786 -> 0.429197: 1.04x slower
+Significant (t=-6.17)
+Stddev: 0.00521 -> 0.00357: 1.4565x smaller
+
+### etree_iterparse ###
+Min: 0.620902 -> 0.657612: 1.06x slower
+Avg: 0.627858 -> 0.666876: 1.06x slower
+Significant (t=-11.12)
+Stddev: 0.00497 -> 0.00607: 1.2220x larger
+
+### etree_process ###
+Min: 0.314464 -> 0.337325: 1.07x slower
+Avg: 0.318852 -> 0.340515: 1.07x slower
+Significant (t=-9.09)
+Stddev: 0.00337 -> 0.00413: 1.2253x larger
+
+### fannkuch ###
+Min: 1.470951 -> 1.411771: 1.04x faster
+Avg: 1.476374 -> 1.415846: 1.04x faster
+Significant (t=21.48)
+Stddev: 0.00492 -> 0.00394: 1.2497x smaller
+
+### float ###
+Min: 0.394521 -> 0.482480: 1.22x slower
+Avg: 0.400926 -> 0.489857: 1.22x slower
+Significant (t=-21.55)
+Stddev: 0.00654 -> 0.00651: 1.0056x smaller
+
+### formatted_logging ###
+Min: 0.380949 -> 0.405732: 1.07x slower
+Avg: 0.384278 -> 0.408020: 1.06x slower
+Significant (t=-14.30)
+Stddev: 0.00300 -> 0.00219: 1.3677x smaller
+
+### go ###
+Min: 0.705233 -> 0.762303: 1.08x slower
+Avg: 0.707605 -> 0.768158: 1.09x slower
+Significant (t=-31.45)
+Stddev: 0.00246 -> 0.00353: 1.4332x larger
+
+### json_dump_v2 ###
+Min: 3.599316 -> 3.782498: 1.05x slower
+Avg: 3.630504 -> 3.815111: 1.05x slower
+Significant (t=-4.76)
+Stddev: 0.05765 -> 0.06490: 1.1257x larger
+
+### json_load ###
+Min: 0.578913 -> 0.600114: 1.04x slower
+Avg: 0.580303 -> 0.604874: 1.04x slower
+Significant (t=-14.15)
+Stddev: 0.00090 -> 0.00378: 4.1789x larger
+
+### mako ###
+Min: 0.059546 -> 0.061776: 1.04x slower
+Avg: 0.060874 -> 0.063055: 1.04x slower
+Significant (t=-11.08)
+Stddev: 0.00068 -> 0.00071: 1.0439x larger
+
+### mako_v2 ###
+Min: 0.051867 -> 0.055648: 1.07x slower
+Avg: 0.052751 -> 0.056662: 1.07x slower
+Significant (t=-30.48)
+Stddev: 0.00046 -> 0.00078: 1.7124x larger
+
+### meteor_contest ###
+Min: 0.254090 -> 0.261506: 1.03x slower
+Avg: 0.254376 -> 0.261957: 1.03x slower
+Significant (t=-27.49)
+Stddev: 0.00024 -> 0.00057: 2.3129x larger
+
+### nqueens ###
+Min: 0.317258 -> 0.323097: 1.02x slower
+Avg: 0.318534 -> 0.325188: 1.02x slower
+Significant (t=-7.27)
+Stddev: 0.00150 -> 0.00139: 1.0772x smaller
+
+### pathlib ###
+Min: 0.119555 -> 0.123704: 1.03x slower
+Avg: 0.120209 -> 0.124385: 1.03x slower
+Significant (t=-27.57)
+Stddev: 0.00065 -> 0.00039: 1.6583x smaller
+
+### pickle_list ###
+Min: 0.322014 -> 0.315048: 1.02x faster
+Avg: 0.322693 -> 0.315732: 1.02x faster
+Significant (t=20.48)
+Stddev: 0.00046 -> 0.00061: 1.3344x larger
+
+### raytrace ###
+Min: 1.735895 -> 2.079125: 1.20x slower
+Avg: 1.741947 -> 2.082182: 1.20x slower
+Significant (t=-134.97)
+Stddev: 0.00446 -> 0.00344: 1.2975x smaller
+
+### regex_compile ###
+Min: 0.481894 -> 0.502015: 1.04x slower
+Avg: 0.483873 -> 0.504950: 1.04x slower
+Significant (t=-16.20)
+Stddev: 0.00154 -> 0.00247: 1.6092x larger
+
+### richards ###
+Min: 0.239918 -> 0.246638: 1.03x slower
+Avg: 0.240871 -> 0.248262: 1.03x slower
+Significant (t=-8.24)
+Stddev: 0.00089 -> 0.00180: 2.0234x larger
+
+### silent_logging ###
+Min: 0.108627 -> 0.111940: 1.03x slower
+Avg: 0.109507 -> 0.112951: 1.03x slower
+Significant (t=-7.80)
+Stddev: 0.00072 -> 0.00067: 1.0695x smaller
+
+### spectral_norm ###
+Min: 0.414557 -> 0.434633: 1.05x slower
+Avg: 0.416385 -> 0.436318: 1.05x slower
+Significant (t=-23.38)
+Stddev: 0.00160 -> 0.00103: 1.5503x smaller
+
+### tornado_http ###
+Min: 0.341679 -> 0.351855: 1.03x slower
+Avg: 0.345034 -> 0.355858: 1.03x slower
+Significant (t=-4.74)
+Stddev: 0.00491 -> 0.00530: 1.0782x larger
+
+### unpack_sequence ###
+Min: 0.000062 -> 0.000063: 1.00x slower
+Avg: 0.000063 -> 0.000065: 1.03x slower
+Significant (t=-79.31)
+Stddev: 0.00000 -> 0.00000: 2.1354x larger
+
+The following not significant results are hidden, use -v to show them:
+etree_parse, fastpickle, fastunpickle, iterative_count, json_dump, nbody, normal_startup, pickle_dict, pidigits, regex_effbot, regex_v8, simple_logging, startup_nosite, telco, threaded_count, unpickle_list.

File linux_core_i7/benchmark_x64_ss07.txt

-Running 2to3...
-Running call_method...
-Running call_method_slots...
-Running call_method_unknown...
-Running call_simple...
-Running chaos...
-Running django_v2...
-Running etree_generate...
-Running etree_iterparse...
-Running etree_parse...
-Running etree_process...
-Running fannkuch...
-Running fastpickle...
-Running fastunpickle...
-Running float...
-Running formatted_logging...
-Running go...
-Running iterative_count...
-Running json_dump...
-Running json_dump_v2...
-Running json_load...
-Running mako...
-Running mako_v2...
-Running meteor_contest...
-Running nbody...
-Running normal_startup...
-Running nqueens...
-Running pathlib...
-Running pickle_dict...
-Running pickle_list...
-Running pidigits...
-Running raytrace...
-Running regex_compile...
-Running regex_effbot...
-Running regex_v8...
-Running richards...
-Running silent_logging...
-Running simple_logging...
-Running spectral_norm...
-Running startup_nosite...
-Running telco...
-Running threaded_count...
-Running tornado_http...
-Running unpack_sequence...
-Running unpickle_list...
-
-Report on Linux hamiller 3.8.0-27-generic #40-Ubuntu SMP Tue Jul 9 00:17:05 UTC 2013 x86_64 x86_64
-Total CPU cores: 8
-
-### 2to3 ###
-0.456000 -> 0.444000: 1.03x faster
-
-### call_method ###
-Min: 0.275363 -> 0.267222: 1.03x faster
-Avg: 0.278346 -> 0.268255: 1.04x faster
-Significant (t=8.89)
-Stddev: 0.00413 -> 0.00149: 2.7755x smaller
-
-### call_method_slots ###
-Min: 0.287762 -> 0.267626: 1.08x faster
-Avg: 0.293350 -> 0.269087: 1.09x faster
-Significant (t=25.30)
-Stddev: 0.00354 -> 0.00113: 3.1393x smaller
-
-### call_simple ###
-Min: 0.191718 -> 0.199736: 1.04x slower
-Avg: 0.192144 -> 0.202040: 1.05x slower
-Significant (t=-20.63)
-Stddev: 0.00039 -> 0.00182: 4.7086x larger
-
-### chaos ###
-Min: 0.273640 -> 0.291343: 1.06x slower
-Avg: 0.275821 -> 0.292088: 1.06x slower
-Significant (t=-11.85)
-Stddev: 0.00301 -> 0.00061: 4.9348x smaller
-
-### etree_iterparse ###
-Min: 0.456590 -> 0.440318: 1.04x faster
-Avg: 0.461709 -> 0.442713: 1.04x faster
-Significant (t=8.03)
-Stddev: 0.00485 -> 0.00210: 2.3161x smaller
-
-### etree_process ###
-Min: 0.255940 -> 0.249586: 1.03x faster
-Avg: 0.258151 -> 0.252360: 1.02x faster
-Significant (t=3.84)
-Stddev: 0.00174 -> 0.00289: 1.6593x larger
-
-### fastpickle ###
-Min: 0.372685 -> 0.383014: 1.03x slower
-Avg: 0.375252 -> 0.387743: 1.03x slower
-Significant (t=-4.23)
-Stddev: 0.00370 -> 0.00547: 1.4761x larger
-
-### float ###
-Min: 0.268429 -> 0.299824: 1.12x slower
-Avg: 0.270494 -> 0.302087: 1.12x slower
-Significant (t=-30.61)
-Stddev: 0.00178 -> 0.00147: 1.2074x smaller
-
-### go ###
-Min: 0.550253 -> 0.528940: 1.04x faster
-Avg: 0.558506 -> 0.534672: 1.04x faster
-Significant (t=6.22)
-Stddev: 0.00574 -> 0.00635: 1.1055x larger
-
-### iterative_count ###
-Min: 0.127096 -> 0.116452: 1.09x faster
-Avg: 0.128106 -> 0.119232: 1.07x faster
-Significant (t=5.42)
-Stddev: 0.00122 -> 0.00345: 2.8172x larger
-
-### json_load ###
-Min: 0.411257 -> 0.433625: 1.05x slower
-Avg: 0.412953 -> 0.435045: 1.05x slower
-Significant (t=-16.43)
-Stddev: 0.00166 -> 0.00251: 1.5118x larger
-
-### mako ###
-Min: 0.046267 -> 0.046003: 1.01x faster
-Avg: 0.050201 -> 0.048448: 1.04x faster
-Significant (t=3.99)
-Stddev: 0.00153 -> 0.00157: 1.0294x larger
-
-### meteor_contest ###
-Min: 0.209884 -> 0.194449: 1.08x faster
-Avg: 0.211985 -> 0.668749: 3.15x slower
-Significant (t=-3.55)
-Stddev: 0.00197 -> 0.28746: 145.6986x larger
-
-### nbody ###
-Min: 0.274835 -> 0.248960: 1.10x faster
-Avg: 0.276064 -> 0.251948: 1.10x faster
-Significant (t=21.51)
-Stddev: 0.00127 -> 0.00216: 1.7056x larger
-
-### nqueens ###
-Min: 0.266766 -> 0.259772: 1.03x faster
-Avg: 0.269701 -> 0.260682: 1.03x faster
-Significant (t=5.69)
-Stddev: 0.00339 -> 0.00102: 3.3204x smaller
-
-### pathlib ###
-Min: 0.105556 -> 0.099714: 1.06x faster
-Avg: 0.106578 -> 0.100944: 1.06x faster
-Significant (t=21.44)
-Stddev: 0.00068 -> 0.00112: 1.6427x larger
-
-### pickle_dict ###
-Min: 0.407402 -> 0.399848: 1.02x faster
-Avg: 0.410794 -> 0.402353: 1.02x faster
-Significant (t=4.28)
-Stddev: 0.00358 -> 0.00257: 1.3958x smaller
-
-### pickle_list ###
-Min: 0.244883 -> 0.236236: 1.04x faster
-Avg: 0.247297 -> 0.237496: 1.04x faster
-Significant (t=8.05)
-Stddev: 0.00248 -> 0.00112: 2.2174x smaller
-
-### pidigits ###
-Min: 0.297785 -> 0.304327: 1.02x slower
-Avg: 0.299903 -> 0.757867: 2.53x slower
-Significant (t=-2.34)
-Stddev: 0.00162 -> 0.43713: 269.1669x larger
-
-### regex_effbot ###
-Min: 0.048494 -> 0.052873: 1.09x slower
-Avg: 0.049142 -> 0.053189: 1.08x slower
-Significant (t=-16.14)
-Stddev: 0.00039 -> 0.00040: 1.0431x larger
-
-### richards ###
-Min: 0.172905 -> 0.162446: 1.06x faster
-Avg: 0.175634 -> 0.163918: 1.07x faster
-Significant (t=9.78)
-Stddev: 0.00247 -> 0.00103: 2.3966x smaller
-
-### silent_logging ###
-Min: 0.068415 -> 0.072529: 1.06x slower
-Avg: 0.069044 -> 0.073343: 1.06x slower
-Significant (t=-10.25)
-Stddev: 0.00044 -> 0.00083: 1.8687x larger
-
-### spectral_norm ###
-Min: 0.306282 -> 0.294179: 1.04x faster
-Avg: 0.308019 -> 0.297044: 1.04x faster
-Significant (t=7.92)
-Stddev: 0.00163 -> 0.00264: 1.6188x larger
-
-### startup_nosite ###
-Min: 0.171041 -> 0.174022: 1.02x slower
-Avg: 0.171725 -> 0.176827: 1.03x slower
-Significant (t=-3.23)
-Stddev: 0.00071 -> 0.00494: 6.9802x larger
-
-### tornado_http ###
-Min: 0.245947 -> 0.234026: 1.05x faster
-Avg: 0.250096 -> 0.236785: 1.06x faster
-Significant (t=8.87)
-Stddev: 0.00412 -> 0.00235: 1.7572x smaller
-
-### unpack_sequence ###
-Min: 0.000055 -> 0.000046: 1.20x faster
-Avg: 0.000057 -> 0.000047: 1.21x faster
-Significant (t=465.73)
-Stddev: 0.00000 -> 0.00000: 1.2926x larger
-
-### unpickle_list ###
-Min: 0.312237 -> 0.304974: 1.02x faster
-Avg: 0.314951 -> 0.307656: 1.02x faster
-Significant (t=4.52)
-Stddev: 0.00197 -> 0.00302: 1.5356x larger
-
-The following not significant results are hidden, use -v to show them:
-call_method_unknown, django_v2, etree_generate, etree_parse, fannkuch, fastunpickle, formatted_logging, json_dump, json_dump_v2, mako_v2, normal_startup, raytrace, regex_compile, regex_v8, simple_logging, telco, threaded_count.

File linux_core_i7/benchmark_x64_sso7.txt

+Running 2to3...
+Running call_method...
+Running call_method_slots...
+Running call_method_unknown...
+Running call_simple...
+Running chaos...
+Running django_v2...
+Running etree_generate...
+Running etree_iterparse...
+Running etree_parse...
+Running etree_process...
+Running fannkuch...
+Running fastpickle...
+Running fastunpickle...
+Running float...
+Running formatted_logging...
+Running go...
+Running iterative_count...
+Running json_dump...
+Running json_dump_v2...
+Running json_load...
+Running mako...
+Running mako_v2...
+Running meteor_contest...
+Running nbody...
+Running normal_startup...
+Running nqueens...
+Running pathlib...
+Running pickle_dict...
+Running pickle_list...
+Running pidigits...
+Running raytrace...
+Running regex_compile...
+Running regex_effbot...
+Running regex_v8...
+Running richards...
+Running silent_logging...
+Running simple_logging...
+Running spectral_norm...
+Running startup_nosite...
+Running telco...
+Running threaded_count...
+Running tornado_http...
+Running unpack_sequence...
+Running unpickle_list...
+
+Report on Linux hamiller 3.8.0-27-generic #40-Ubuntu SMP Tue Jul 9 00:17:05 UTC 2013 x86_64 x86_64
+Total CPU cores: 8
+
+### 2to3 ###
+0.456000 -> 0.444000: 1.03x faster
+
+### call_method ###
+Min: 0.275363 -> 0.267222: 1.03x faster
+Avg: 0.278346 -> 0.268255: 1.04x faster
+Significant (t=8.89)
+Stddev: 0.00413 -> 0.00149: 2.7755x smaller
+
+### call_method_slots ###
+Min: 0.287762 -> 0.267626: 1.08x faster
+Avg: 0.293350 -> 0.269087: 1.09x faster
+Significant (t=25.30)
+Stddev: 0.00354 -> 0.00113: 3.1393x smaller
+
+### call_simple ###
+Min: 0.191718 -> 0.199736: 1.04x slower
+Avg: 0.192144 -> 0.202040: 1.05x slower
+Significant (t=-20.63)
+Stddev: 0.00039 -> 0.00182: 4.7086x larger
+
+### chaos ###
+Min: 0.273640 -> 0.291343: 1.06x slower
+Avg: 0.275821 -> 0.292088: 1.06x slower
+Significant (t=-11.85)
+Stddev: 0.00301 -> 0.00061: 4.9348x smaller
+
+### etree_iterparse ###
+Min: 0.456590 -> 0.440318: 1.04x faster
+Avg: 0.461709 -> 0.442713: 1.04x faster
+Significant (t=8.03)
+Stddev: 0.00485 -> 0.00210: 2.3161x smaller
+
+### etree_process ###
+Min: 0.255940 -> 0.249586: 1.03x faster
+Avg: 0.258151 -> 0.252360: 1.02x faster
+Significant (t=3.84)
+Stddev: 0.00174 -> 0.00289: 1.6593x larger
+
+### fastpickle ###
+Min: 0.372685 -> 0.383014: 1.03x slower
+Avg: 0.375252 -> 0.387743: 1.03x slower
+Significant (t=-4.23)
+Stddev: 0.00370 -> 0.00547: 1.4761x larger
+
+### float ###
+Min: 0.268429 -> 0.299824: 1.12x slower
+Avg: 0.270494 -> 0.302087: 1.12x slower
+Significant (t=-30.61)
+Stddev: 0.00178 -> 0.00147: 1.2074x smaller
+
+### go ###
+Min: 0.550253 -> 0.528940: 1.04x faster
+Avg: 0.558506 -> 0.534672: 1.04x faster
+Significant (t=6.22)
+Stddev: 0.00574 -> 0.00635: 1.1055x larger
+
+### iterative_count ###
+Min: 0.127096 -> 0.116452: 1.09x faster
+Avg: 0.128106 -> 0.119232: 1.07x faster
+Significant (t=5.42)
+Stddev: 0.00122 -> 0.00345: 2.8172x larger
+
+### json_load ###
+Min: 0.411257 -> 0.433625: 1.05x slower
+Avg: 0.412953 -> 0.435045: 1.05x slower
+Significant (t=-16.43)
+Stddev: 0.00166 -> 0.00251: 1.5118x larger
+
+### mako ###
+Min: 0.046267 -> 0.046003: 1.01x faster
+Avg: 0.050201 -> 0.048448: 1.04x faster
+Significant (t=3.99)
+Stddev: 0.00153 -> 0.00157: 1.0294x larger
+
+### meteor_contest ###
+Min: 0.209884 -> 0.194449: 1.08x faster
+Avg: 0.211985 -> 0.668749: 3.15x slower
+Significant (t=-3.55)
+Stddev: 0.00197 -> 0.28746: 145.6986x larger
+
+### nbody ###
+Min: 0.274835 -> 0.248960: 1.10x faster
+Avg: 0.276064 -> 0.251948: 1.10x faster
+Significant (t=21.51)
+Stddev: 0.00127 -> 0.00216: 1.7056x larger
+
+### nqueens ###
+Min: 0.266766 -> 0.259772: 1.03x faster
+Avg: 0.269701 -> 0.260682: 1.03x faster
+Significant (t=5.69)
+Stddev: 0.00339 -> 0.00102: 3.3204x smaller
+
+### pathlib ###
+Min: 0.105556 -> 0.099714: 1.06x faster
+Avg: 0.106578 -> 0.100944: 1.06x faster
+Significant (t=21.44)
+Stddev: 0.00068 -> 0.00112: 1.6427x larger
+
+### pickle_dict ###
+Min: 0.407402 -> 0.399848: 1.02x faster
+Avg: 0.410794 -> 0.402353: 1.02x faster
+Significant (t=4.28)
+Stddev: 0.00358 -> 0.00257: 1.3958x smaller
+
+### pickle_list ###
+Min: 0.244883 -> 0.236236: 1.04x faster
+Avg: 0.247297 -> 0.237496: 1.04x faster
+Significant (t=8.05)
+Stddev: 0.00248 -> 0.00112: 2.2174x smaller
+
+### pidigits ###
+Min: 0.297785 -> 0.304327: 1.02x slower
+Avg: 0.299903 -> 0.757867: 2.53x slower
+Significant (t=-2.34)
+Stddev: 0.00162 -> 0.43713: 269.1669x larger
+
+### regex_effbot ###
+Min: 0.048494 -> 0.052873: 1.09x slower
+Avg: 0.049142 -> 0.053189: 1.08x slower
+Significant (t=-16.14)
+Stddev: 0.00039 -> 0.00040: 1.0431x larger
+
+### richards ###
+Min: 0.172905 -> 0.162446: 1.06x faster
+Avg: 0.175634 -> 0.163918: 1.07x faster
+Significant (t=9.78)
+Stddev: 0.00247 -> 0.00103: 2.3966x smaller
+
+### silent_logging ###
+Min: 0.068415 -> 0.072529: 1.06x slower
+Avg: 0.069044 -> 0.073343: 1.06x slower
+Significant (t=-10.25)
+Stddev: 0.00044 -> 0.00083: 1.8687x larger
+
+### spectral_norm ###
+Min: 0.306282 -> 0.294179: 1.04x faster
+Avg: 0.308019 -> 0.297044: 1.04x faster
+Significant (t=7.92)
+Stddev: 0.00163 -> 0.00264: 1.6188x larger
+
+### startup_nosite ###
+Min: 0.171041 -> 0.174022: 1.02x slower
+Avg: 0.171725 -> 0.176827: 1.03x slower
+Significant (t=-3.23)
+Stddev: 0.00071 -> 0.00494: 6.9802x larger
+
+### tornado_http ###
+Min: 0.245947 -> 0.234026: 1.05x faster
+Avg: 0.250096 -> 0.236785: 1.06x faster
+Significant (t=8.87)
+Stddev: 0.00412 -> 0.00235: 1.7572x smaller
+
+### unpack_sequence ###
+Min: 0.000055 -> 0.000046: 1.20x faster
+Avg: 0.000057 -> 0.000047: 1.21x faster
+Significant (t=465.73)
+Stddev: 0.00000 -> 0.00000: 1.2926x larger
+
+### unpickle_list ###
+Min: 0.312237 -> 0.304974: 1.02x faster
+Avg: 0.314951 -> 0.307656: 1.02x faster
+Significant (t=4.52)
+Stddev: 0.00197 -> 0.00302: 1.5356x larger
+
+The following not significant results are hidden, use -v to show them:
+call_method_unknown, django_v2, etree_generate, etree_parse, fannkuch, fastunpickle, formatted_logging, json_dump, json_dump_v2, mako_v2, normal_startup, raytrace, regex_compile, regex_v8, simple_logging, telco, threaded_count.

File x64-ss07.sh

-#!/bin/sh
-set -e
-
-make -s -C cpython-x64
-make -s -C pep-456-x64-sso7
-
-python2.7 py2benchmarks/perf.py -C "CPython 3.4 vanilla (x64)" -E "CPython 3.4 PEP 456 SSO 7(x64)" --csv=benchmark_x64_sso7.csv -f -b 2n3,-chameleon cpython-x64/python pep-456-x64-sso7/python | tee benchmark_x64_ss07.txt
-
+#!/bin/sh
+set -e
+
+make -s -C cpython-x64
+make -s -C pep-456-x64-sso7
+
+python2.7 py2benchmarks/perf.py -C "CPython 3.4 vanilla (x64)" -E "CPython 3.4 PEP 456 SSO 7(x64)" --csv=benchmark_x64_sso7.csv -f -b 2n3,-chameleon cpython-x64/python pep-456-x64-sso7/python | tee benchmark_x64_sso7.txt
+